/*Reset*/
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input,abbr,article,aside,command,details,figcaption,figure,footer,header,hgroup,mark,meter,nav,output,progress,section,summary,time { margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th,figcaption { font-size: 1em; font-weight: normal; font-style: normal; }
fieldset,iframe { border: none; }
caption,th { text-align: left; }
table { border-collapse: collapse; border-spacing: 0; }
article,aside,footer,header,hgroup,nav,section,figure,figcaption { display: block; }
acronym{cursor: help;}
a img{border:0;}

/*Text*/
body,input,textarea{font:13px/1.231 arial,helvetica,clean,sans-serif;}
a{text-decoration: none; color:#724A8D;}
a:hover{text-decoration: underline;}
.section-title{font-size:140%;color:#FFCC00;font-weight:bold;}
h1{color:#FFCC00;font-size:140%;font-weight:bold;}
p{line-height:160%;}

/*Layout*/
.right{float:right;}
.left{float:left;}
.clear{clear:both;}
body{background: #40304E url('/img/header.png?8') center top no-repeat;width:100%;}

#header-wrap{}
#header{display:block;background: url('/img/header.png?8') center top no-repeat;width:950px;padding:0 10px;margin:0 auto 0 auto;}

#main{width:950px;padding:12px 10px 0 10px;margin:0 auto;background:#40304E;}

#footer-wrap{background: url('/img/footer.png?8') center bottom no-repeat; margin-top:30px;width:100%;}
#footer{background: url('/img/footer.png?8') center bottom no-repeat;height:262px;width:950px;padding:0 10px;margin:0 auto;}

.header-logo{margin: 10px 0 0 0;float:left;}
/*.header-logo a{width:192px;height:40px;display:block;margin:0;background: url('/img/sprite.png?10');text-indent: -9999px;}*/
.header-logo a{width:350px;height:40px;display:block;margin:0;background: url('/img/movie_logo_white_05.png');text-indent: -9999px;}
/* .header-logo a{width:350px;height:40px;display:block;margin:0;background: url('https://s.yimg.com/rz/d/yahoo_movies_zh-Hant-HK_s_f_w_350x40_movies.png');text-indent: -9999px;} */

.header-link{height:18px;float:left;width:960px;margin-top:6px;text-align:right;overflow:hidden;}
.header-link-list{float:right;display:block;}
.header-link li{padding: 0 10px;list-style:none;display:block;float:left;border-left:1px solid #999;}
.header-link a{color:#FFF;font-size:93%;display:block;}
.header-link .account{border-left:0; color:#fff;border-right:1px solid #999;}
.header-link .mail{border-left:0;}
.header-link .mail a{background:url('/img/sprite.png?10') -600px 2px no-repeat;padding:0 0 0 20px;}
.header-link .home a{background:url('/img/sprite.png?10') -600px -50px no-repeat;padding:0 0 0 20px;}
.header-link-login {float:left;color:#FFF;}
.header-link-login li.first{border-width:0px;}

.header-search{margin-top:15px; float:right; background:url('/img/sbox-bg.png?1') 0 0; height:36px; right:10px; top:32px; width:526px}
.header-search .input-search{ float:left; height:26px; line-height:26px; margin:4px; width:422px; outline:none; border:0;border-style: none;outline:0px;-webkit-appearance: textfield;}
.header-search .btn-search{background:none; border:none; cursor:pointer; width:96px; height:36px; line-height:27px; color:#000; font-size:13px; float:left; margin:0; font-weight:bold}

.header-nav {display:block;float:left;clear:both;margin-top:19px;margin-top:23px \9;width:950px;}
.header-nav li:first-child{border-left:1px solid #6E5D7E;}
.header-nav li{list-style:none;margin:0;float:left;border-right:1px solid #6E5D7E;position:relative;}
.header-nav li a{display:block;float:left; color:#fff; font-size:116%;white-space: nowrap;}
.header-nav li a b{padding:10px 22px 0 22px;display:block;float:left;height:28px;}

.header-nav li a:hover{background:#2B2035;cursor:pointer;}
.header-nav li.active a:hover{background:none;}

.header-nav li.active{margin:-10px 0 0 -3px;border:none;}
.header-nav li.active a b{padding:16px 22px 0 27px;background:url('/img/nav_active_bg.png?8') no-repeat left top;height:32px;color:#57456D;}
.header-nav li.active a span{display:block;float:left;width:5px;height:48px;background:url('/img/nav_active_bg.png?8') no-repeat right top;}

.header-showtime-check-con{height:44px;background: url('/img/header.png?8') center bottom no-repeat;}
.header-showtime-check{padding:8px 0;width:950px;margin:0 auto;}
.header-showtime-check b{color:#57456D;}
.header-showtime-check select{width: 200px; font-size:100%;padding:2px;margin-left:10px;}

.header-nav li.pactive{margin-bottom: 42px;}
.header-nav ul {display:none;clear:both;position: absolute;margin-top:50px;}
.header-nav ul li,.header-nav ul li:first-child {border: 0;}
.header-nav ul li {}
.header-nav ul li a{padding:10px;color:#57456D;left:0;}
.header-nav li.active ul {display:block;}

.footer-sitemap{float:left;width:275px;padding:30px 10px;color:#FFF;}
.footer-other-services{float:left;width:600px;padding:30px 10px;color:#FFF;}
.footer-link-list{color:#FFF; margin-top:15px; font-size:93%; float:left;}
.footer-link-list li{list-style:none; margin-top:10px; width:100px;}
.footer-link-bottom{clear:both;padding-top:25px;}
#footer a{color: #FFF;}

.copyright{width:950px;padding:0 10px;margin:10px auto 15px auto; color:#8E8C90; font-size:12px!important;}
.copyright ul{float:left;}
.copyright li{list-style:none;float:left;margin-left:5px;}
.copyright li a{color:#FFF;}
.copyright cite{float:left;}

.btn-ticketing-search{background:url('/img/sprite.png?10') no-repeat -200px -200px;width:68px;height:21px;display:inline-block;text-indent: -9999px; *font-size: 0;*line-height: 0; border:none;cursor:pointer;}
.btn-ticketing-search-buy{background:url('/img/sprite.png?10') no-repeat -350px -21px;width:68px;height:21px;display:inline-block;text-indent: -9999px; *font-size: 0;*line-height: 0; border:none;cursor:pointer;}
.btn-ticketing{background:url('/img/sprite.png?10') no-repeat -350px -21px;width:68px;height:21px;display:block;text-indent: -9999px; *font-size: 0;*line-height: 0; border:none;cursor:pointer;}
.btn-play{background:url('/img/sprite.png?10') no-repeat -350px 0px;width:68px;height:21px;display:block;text-indent: -9999px; *font-size: 0;*line-height: 0; border:none;cursor:pointer;}
.btn-thumbup a{background:url('/img/sprite.png?10') no-repeat -308px 0px;width:38px;height:23px;display:inline-block;text-indent: -9999px; *font-size: 0;*line-height: 0; border:none;cursor:pointer;}
.btn-thumbup span{color:#724A8F;font-size:150%;width:36px;text-align:right;float:left;font-weight:bold;}
.btn-thumbdown a{background:url('/img/sprite.png?10') no-repeat -308px -27px;width:38px;height:23px;display:inline-block;text-indent: -9999px; *font-size: 0;*line-height: 0; border:none;cursor:pointer;}
.btn-thumbdown span{color:#666666;font-size:120%;width:36px;text-align:right;float:left;font-weight:bold;}
.btn-big-thumbup a{background:url('/img/sprite.png?10') no-repeat -29px -99px;width:60px;height:41px;display:inline-block;font-size: 200%;padding:12px 84px 0 0; text-align: right;font-weight:bold; border:none;cursor:pointer;}
.btn-big-thumbdown a{background:url('/img/sprite.png?10') no-repeat -29px -152px;width:60px;height:33px;display:inline-block;font-size: 150%; color: #999999;padding:10px 84px 0 0; text-align: right;font-weight:bold; border:none;cursor:pointer;}
.btn-big-ua-ticketing{background:url('/img/sprite.png?10') no-repeat -29px -196px;width:144px;height:50px;display:inline-block;text-indent: -9999px; *font-size: 0;*line-height: 0; border:none;cursor:pointer;}

.d-content{width:300px;background:#FFF;padding:16px 12px 12px 12px;margin-top:20px;float:left;}
.content{width:606px;background:#FFF;padding:16px 12px 12px 12px;margin-top:20px;float:left;}
.content p{margin-top:10px;}
.box-movie-content{background:#FFF;padding:16px 12px 20px 12px;margin-top:20px;}

.error404 h1{font-size:400%;font-weight:bold; margin-bottom:5px;}
.error404 h2{font-size:180%;font-weight:bold; margin-bottom:5px;}

.primary-full{width:950px;float:left;margin-top:10px;}
.primary{width:630px;float:left;margin-top:10px;}
.secondary{width:310px;float:right;margin-top:10px;}

.ad-top{text-align:center;width:728px;margin-left:111px;}
.ad-nt1{text-align:center;width:950px;margin-left:0;}

.box-ad-list{background:#534560;padding:5px;}
.each-ad{margin-bottom:15px;}

.foot-link-more {float:right;clear:both;text-align: right;margin:10px 0 0 0; color: #999999;}
.foot-link-more a{color:#FFCC00;font-size:90%;}

.page span{margin-left:4px;}
.page .first a{background:url('/img/sprite.png?10') -193px -118px;display:inline-block;width:10px;height:15px;}
.page .prev a{background:url('/img/sprite.png?10') -223px -118px;display:inline-block;width:10px;height:15px;}
.page .next a{background:url('/img/sprite.png?10') -250px -118px;display:inline-block;width:10px;height:15px;}
.page .last a{background:url('/img/sprite.png?10') -282px -118px;display:inline-block;width:10px;height:15px;}
.page .first a:hover{background: #FFCC00 url('/img/sprite.png?10') -193px -158px;display:inline-block;width:10px;height:15px;}
.page .prev a:hover{background: #FFCC00 url('/img/sprite.png?10') -223px -158px;display:inline-block;width:10px;height:15px;}
.page .next a:hover{background: #FFCC00 url('/img/sprite.png?10') -250px -158px;display:inline-block;width:10px;height:15px;}
.page .last a:hover{background: #FFCC00 url('/img/sprite.png?10') -282px -158px;display:inline-block;width:10px;height:15px;}
.page a{padding: 2px 6px;border:1px solid #666666;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
.page a:hover{background:#FFCC00;color:#000;text-decoration: none;}
.page .cnt a{background:#FFCC00;color:#000;text-decoration: none;}
.page .prev a, .page1 a{}

.hr{background:url('/img/hr.gif') repeat-x 0 20px; padding:20px 0; clear: both;}
.hr-a{padding:5px 0; clear: both;}
.hr-b{background:url('/img/hr.gif') repeat-x 0px -190px; padding:10px 0; clear: both;}
.hr-c{padding:10px 0; clear: both;}
.hr-d{padding:5px 0; clear: both;}

.home-movie-slider{width:606px;overflow:hidden;}
.movie-list li{list-style: none;float:left;}
.movie-list .title{color:#724A8E;font-size:110%;width:144px;white-space: nowrap; font-weight:bold;}
.movie-list .each-movie{float:left;margin-right:10px;width:144px;overflow:hidden;}
.movie-list .each-movie .title{display:inline-block;margin-bottom:4px;}
.movie-list .each-movie-last{margin-right:0;}
.movie-list .rating{float:left;margin-top:15px;}
.movie-list .action{float:right;margin-top:10px;}
.movie-list .btn-play, .movie-list .btn-ticketing{margin-top:5px;}
.movie-list .btn-thumbup{margin-bottom:3px;}
.movie-list .poster{float:left;width:144px;height:210px;background:#000;}
.slider-wrap{width:630px;}

.showing-list .each-movie{padding-bottom:16px;height:294px;overflow:hidden;border-bottom:1px dotted #CCC;margin-bottom:10px;}
.upcoming-list .each-movie{height:310px;border-bottom:1px dotted #CCC;}
.upcoming-list .each-movie .action{margin-top:3px;}
.upcoming-list .each-movie .month-title {height:34px;}
.upcoming-list .each-movie .month-title b{background:#5D4775;color:#fff;padding:4px 10px;display:block;}

.box-showing-movie .home-movie-slider{height:296px;}
.box-upcoming-movie .home-movie-slider{height:268px;}

.easy-slider-next a{background:url('/img/sprite.png?10') no-repeat -275px 0;width:25px;height:22px;display:inline-block;text-indent: -9999px; *font-size: 0;*line-height: 0; border:none;cursor:pointer;}
.easy-slider-prev a{background:url('/img/sprite.png?10') no-repeat -250px 0;width:25px;height:22px;display:inline-block;text-indent: -9999px; *font-size: 0;*line-height: 0; border:none;cursor:pointer;}
.easy-slider-next a:hover{background:url('/img/sprite.png?10') no-repeat -275px -22px;}
.easy-slider-prev a:hover{background:url('/img/sprite.png?10') no-repeat -250px -22px;}

#showing-next a{margin-top:-348px;margin-left:594px;position:absolute;}
#showing-prev a{margin-top:-348px;margin-left:569px;position:absolute;}
.box-showing-movie .slider-page{margin-top:-9999px;margin-left:480px;position:absolute;width:80px;color:#FFF;text-align:right;}

#upcoming-next{margin-top:-325px;margin-left:594px;position:absolute;}
#upcoming-prev{margin-top:-325px;margin-left:569px;position:absolute;}
.box-upcoming-movie .slider-page{margin-top:-322px;margin-left:480px;position:absolute;width:80px;color:#FFF;text-align:right;}
.box-upcoming-movie .each-movie{height:270px;}
#upcoming-next{*display:none;}
#upcoming-prev{*display:none;}

.box-ticketing{margin-bottom:4px;height:24px;overflow:hidden;}
.box-ticketing h2{color:#FFF; font-size:150%;float:left;margin-right:10px; font-weight:bold;}
.ticketing-roller {height:6px;padding:4px 0;float:left;margin-top:6px;visibility:hidden;}
.ticketing-roller li{list-style:none;padding: 0 10px; border-right: 1px solid #FFF; float:left; height:20px;}
.ticketing-roller li a{float:left;color:#FFCC00;font-size:90%; margin-top:-4px;padding-bottom:20px;}

.simply-scroll-container {position: relative;}
.simply-scroll-clip {position: relative;	overflow: hidden;z-index: 2;}	
.simply-scroll .simply-scroll-list li {float: left;}

.box-trailer .trailer-content{width:606px;height:270px;}
.trailer-primary{float:left;}
.trailer-primary .trailer-bar {height:50px;width:402px;margin-top:-50px;*margin-top:-56px;background:#000;position: relative;background:url('/img/opacity50_bg.png?8');}
.trailer-primary .trailer-title {width:280px;white-space: nowrap;overflow:hidden;float:left;display:block;margin:14px 0 0 20px;font-size:140%;color:#FFF;}
.trailer-primary .trailer-play {float:right;margin:12px 20px 0 0;background:url('/img/sprite.png?10') no-repeat -582px -140px;padding:4px 0 0 38px;height:28px;font-size:120%;color:#FFCC00;font-weight:bold;}
.trailer-secondary{float:right;margin-bottom:10px;*margin-bottom:4px;}
.trailer-secondary .trailer-bar {height:30px;width:194px;margin-top:-30px;*margin-top:-36px;background:#000;position: relative;background:url('/img/opacity50_bg.png?8');}
.trailer-secondary .trailer-title {width:110px;white-space: nowrap;overflow:hidden;float:left;display:block;margin:6px 0 0 12px;color:#FFF;}
.trailer-secondary .trailer-play {float:right;margin:4px 10px 0 0;background:url('/img/sprite.png?10') no-repeat -594px -220px;padding:2px 0 0 26px;height:20px;color:#FFCC00;font-weight:bold;}
.trailer-mini{width:194px;}
.trailer-mini .trailer-bar {height:30px;margin-top:-30px;*margin-top:-34px;background:#000;position: relative;background:url('/img/opacity50_bg.png?8');}
.trailer-mini .trailer-play {float:left;margin:4px 10px 0 0;background:url('/img/sprite.png?10') no-repeat -594px -220px;padding:2px 0 0 32px;margin-left:6px;height:20px;color:#FFCC00;font-weight:bold;}

.review-list {padding-top:2px;}
.review-list .review-thumnail{float:left;margin-right:16px; width:194px; height:130px;overflow:hidden;}
.review-list .review-thumnail img{width:184px;}
.review-list .each-review{width:600px;clear:both;padding:10px 0; float:left;border:1px dotted #CCC;border-width: 0 0 1px 0;}
.review-list .review-content h4{font-size:130%;margin-bottom:10px;}
.review-list .review-content .author{color:#333333;}
.review-list .review-content .date{color:#333333;border:1px solid #333;border-width: 0 0 0 1px; margin:0 0 0 10px; padding: 0 0 0 10px;}
.review-list .review-content p{color:#333333;}
.review-list .review-content .foot-link{float:right;}
.review-list-footer{position: relative;background:#FFF;margin-top:-1px;height:1px;}

.sidebar-box{background:url('/img/sidebar_box_bg.png?8') no-repeat -1px -1px;width:308px;border:1px solid #5D4A75;}
.sidebar-box .trailer-mini{width:138px;}
.sidebar-box .trailer-mini .trailer-bar {*margin-top:-34px;}

.box-ticketing-rank{background:url('/img/sprite.png?10') no-repeat -576px -300px;width:294px;height:250px;margin:8px 0 0 10px;}
.box-ticketing-rank h2{padding:6px 0 0 50px;color:#FFF;font-size:130%;font-weight:bold;}
.box-ticketing-rank ul{margin:18px 0 0 50px;height:184px;float:left; display:block;}
.box-ticketing-rank li{list-style:none;float:left;margin:10px 0;width:230px;clear:both;}
.box-ticketing-rank li a{color: #FFF;float:left;width:140px;overflow:hidden;white-space: nowrap;}
.box-ticketing-rank li span{float:right;color: #FFF;}
.box-ticketing-rank p{color:#b3abba;clear:both;text-align:right;}

.cinema-list {padding:10px; float:left; width:180px;}
.cinema-list li{list-style:none;}
.cinema-list li{margin: 10px 0 0 0;}
.cinema-list li a{text-decoration: underline;}

.photo-list {width:610px;overflow:hidden;}
.photo-list .each-photo{background:#000;float:left;width: 194px;height:145px; display:block; overflow:hidden;border:2px solid #CCC;margin-right:5px;}
.photo-list .each-photo .thumnail{}
.photo-list .each-photo img{width: 194px;}

.near-cinema{}
.near-cinema h2{background:url('/img/sprite.png?10') no-repeat -591px -550px;color:#FFF;font-size:120%;font-weight:bold;padding:5px 0 0 32px;height:34px;margin:7px 0 0 20px;}
.near-cinema h2 b{color:#FFCC00;}
.near-cinema-list{padding:20px 35px 0 35px; color:#FFF;}
.near-cinema-list ul{padding: 0 0 20px 0;}
.near-cinema-list li{margin: 4px 0 0 20px;}
.near-cinema-list li a{color:#FFCC00;}

.showtimes-nav{background: #FFCC00;padding:10px; text-align: center;}
.showtimes-nav .prev{float:left;width:80px;text-align:left;}
.showtimes-nav .option{float:left;width:426px;}
.showtimes-nav .option select{width:210px;}
.showtimes-nav .next{float:right;width:80px;text-align:right;}
.showtime-table{border:1px solid #CCC;border-width:1px 0 1px 1px;width:100%;}
.showtime-table td{border-right:1px solid #CCC;padding:10px 12px;}
.showtime-table thead{border-bottom:1px solid #CCC;}

.sorter-wrap{color: #FFCC00;text-align:right;width:400px;}

.content .review-details-image{width: 200px; float:left;}
.content .review-details-image img{width: 184px;}
.content .review-details-content{width: 400px; float:right; padding:0 6px 0 0;}
.content .review-details-content h2{font-size:140%;margin-bottom:10px;color:#724A8E;}

/* seat status */
.showtime-table acronym{float:left;width:90px;}
.showtime-table .stxt{float: right; font-size:10px;}
.showtime-table del{display:none;}
.showtime-table .seat_status_bar{
	display: block;
	height: 14px;
	width: 61px;
	overflow: hidden;
	background: transparent url(/img/sprite.png?10) no-repeat -420px 0;
}
.showtime-table .seat_status_bar_sold{
	display: block;
	height: 14px;
	width: 61px;
	background: transparent url(/img/sprite.png?10) no-repeat -420px -14px;
	position: realtive;
	text-indent: -9000px;
}
.showtime-table .seat_status_bar_frame{
	display: block;
	height: 14px;
	width: 61px;
	background: transparent url(/img/sprite.png?10) no-repeat -420px -28px;
	position: realtive;
	margin-top: -14px;
}
.showtime-table td.many{
	color: #390;
}
.showtime-table td.enough{
	color: #8A9C23;
}
.showtime-table td.half{
	color: #9E6921;
}
.showtime-table td.lack{
	color: #A0221F;
}
.showtime-table .btn-explode{background: transparent url(/img/sprite.png?10) no-repeat -50px -480px; width:20px;height:20px;text-indent: -9000px;display: block;float:left;cursor:pointer;margin-right:8px;}
.showtime-table .btn-explode-active{background: transparent url(/img/sprite.png?10) no-repeat -50px -510px;}
.showtime-table .btn-noexplode{width:16px;height:16px;text-indent: -9000px;display: block;float:left;cursor:pointer;margin-right:8px;}
.showtime-table .name{}
.showtime-table .time{width:55px;}
.showtime-table .price{width:30px;}
.showtime-table .ticketing{width:30px;}
.showtime-table .name em{font-size:9px;color:#666;}
.showtime-table tr.even{background:#EBEBEB;}
.showtime-table .name div{margin-left: 25px;}

.trailer-slider {width:600px;height:200px;overflow:hidden;background:#000;border-top: 1px dotted #424242;padding:40px 3px 0 3px;}
.trailer-slider li{list-style:none;float:left;}
.trailer-slider .each-trailer{width:190px;height:160px;float:left;padding:5px;}
.trailer-slider .each-trailer img{width:190px;}
.trailer-slider .each-trailer .title{float:left;margin-top:10px;}
.trailer-slider .each-trailer a{color:#47C2FF;}
.trailer-slider .each-trailer-active a{color:#FFF;}
#trailer-next a{background:url('/img/sprite.png?10') no-repeat -545px 0; margin:-200px 0 0 570px;position: absolute;}
#trailer-prev a{background:url('/img/sprite.png?10') no-repeat -520px 0; margin:-200px 0 0 545px;position: absolute;}
#trailer-next a:hover{background:url('/img/sprite.png?10') no-repeat -545px -22px;}
#trailer-prev a:hover{background:url('/img/sprite.png?10') no-repeat -520px -22px;}
.trailer-slider-page{margin-top:-197px;margin-left:458px;position:absolute;width:80px;color:#FFF;text-align:right;}
.trailer-player{background:#000;}

.trailer-box h2{padding: 14px 0 24px 20px;color: white;font-size: 130%;font-weight: bold;}
.trailer-box .each-trailer{padding:0 0 0 1px;}
.trailer-box .each-trailer{width:138px;float:left;margin:0 0 20px 10px;}
.trailer-box .each-trailer img{width:138px;height:92px;}
.trailer-box .each-trailer .title{float:left;margin-top:5px;}
.trailer-box .each-trailer  a{color:#FFF;}

.photo-box h2{padding: 14px 0 24px 20px;color: white;font-size: 130%;font-weight: bold;}
.photo-box .each-photo{padding:0 0 0 1px;}
.photo-box .hide-photo{display:none;}
.photo-box .each-photo{width:138px;float:left;margin:0 0 20px 10px;}
.photo-box .each-photo img{width:138px;}
.photo-box .each-photo .title{float:left;margin-top:5px;}
.photo-box .each-photo  a{color:#FFF;}
.photo-box-list{height:546px;overflow:hidden;}

.review-box h2{padding: 14px 0 14px 20px;color: white;font-size: 130%;font-weight: bold;}
.review-box li{list-style:none; margin: 10px 0 10px 20px; color:#fff;}
.review-box li a{color:#FFCC00;}

.gallery li{list-style:none;}
.gallery .each-photo{background:#000;float:left;width: 110px;height:110px; display:block; overflow:hidden;margin:0 0 10px 10px;}
.gallery .each-photo .thumnail{}
.gallery .each-photo img{width: 110px;}

.movieclub-list .content-image{background:#000;margin-top:10px;float:left;width: 950px;height:400px;}
.movieclub-list .content-image li {list-style:none;}
.movieclub-list .content-image li img{width: 950px;height:400px;}

.movieclub-list .thumbnail-image {width:950px;background:#000;float:left;}
.movieclub-list .thumbnail-image li {list-style:none;float: left;margin:11px 0 11px 11px;}
.movieclub-list .thumbnail-image li img{width:302px; height:128px;opacity:0.5;filter:alpha(opacity=50);}
.movieclub-list .thumbnail-image li.active img{opacity:1;filter:alpha(opacity=100);}
.movieclub-list .thumbnail-image label{cursor:pointer;}

#movieclub-slider {width:950px;margin-top:10px;}
#movieclub-slider li{width:950px;height:430px;}
.movieclub-old-list .thumbnail-image {width:950px;background:#000;float:left;}
.movieclub-old-list .thumbnail-image {float:left;}
.movieclub-old-list .thumbnail-image .each {list-style:none;float: left;margin:11px 0 0 11px;}
.movieclub-old-list .thumbnail-image .each img{width:302px; height:128px;}
#movieclub-prev a{margin-top:-462px;margin-left:900px;position:absolute;}
#movieclub-next a{margin-top:-462px;margin-left:925px;position:absolute;}
.movieclub-slider-page{margin-top:-458px;margin-left:804px;position:absolute;width:80px;color:#FFF;text-align:right;}

.login .content h2{margin-bottom:20px;}
.login .content .error{color: #CC0000; margin: 10px 0;}
.btn-login-openid {width:165px;height:52px;overflow:hidden;display:inline-block;background:url('/img/sprite.png?10') no-repeat 0 -252px;padding: 5px;margin-left:8px; border:2px solid #EEE;-khtml-border-radius: 10px;border-radius: 10px;-moz-border-radius: 10px ;-webkit-border-radius: 10px;}
.btn-login-openid:hover {background:url('/img/sprite.png?10') no-repeat 0 -362px;}
.btn-login-openid span{width:165px;height:52px;display:inline-block;text-indent: -9000px;*text-indent:0;*font-size: 0;*line-height: 0;}
.btn-login-yahoo span{background:url('/img/sprite.png?10') no-repeat -350px -124px;}
.btn-login-google span{background:url('/img/sprite.png?10') no-repeat -342px -200px;}
.btn-login-facebook span{background:url('/img/sprite.png?10') no-repeat -350px -274px; width:165px;height:52px;}
.movie-info{
	width: 240px;
	float: left;
	margin:10px 0 10px 0;
}
.movie-info dt{
	float: left;
	width: 38px;
	clear: both;
	font-weight: bold;
	color: #724A8E;
	margin-bottom:5px;
	margin-top:4px;
}
.movie-info dd{
	color: #333333;
	float: left;
	width: 170px;
	margin-left:4px;
	margin-top:4px;
}

.fb-like-wrap{}

/* share button */
.share-button span{
	float: left;
	color: #CCCCCC;
}
.share-button a{
	width: 25px;
	height: 25px;
	display: block;
	float: left;
	background: transparent url(/img/share-btn-fallback-sprite.png) no-repeat;
	margin-left: 6px;
	margin-bottom:2px;
}
.share-button a span{
	display: none;
}
.share-button a.facebook{
	background-position: 3px -57px;
	background-color:#3c5799;
}
.share-button a.twitter{
	background-position: 3px -99px;
	background-color:#2ca9e1;
}
.share-button a.tumblr{
	background-position: 3px -378px;
	background-color:#3c5572;
}
.share-button a.pinterest{
	background-position: 1px -338px;
	background-color:#c81e2a;
}
.share-button a.sina-microblog{
	background-position: 1px -576px;
	background-color:#E89214;
}
.share-button a.email{
	background-position: 1px -260px;
	background-color:#57287d;
}

.input-nickname{padding:6px;}
.input-nickname-submit{padding:6px;}

.comment-widget .avatar{background: transparent url(/img/sprite.png?10) no-repeat -350px -350px; display: block; width:48px; height: 48px; float:left;}
.comment-widget .comments-hd {margin-bottom: 5px;}
.comment-widget .comments-hd .nick{font-weight: bold;}
.comment-widget .comments-hd .guideline{float: right;}
.comment-widget .input-text-comment{width: 530px; height: 38px; float:right;padding: 5px;border: 1px solid #CFCFCC;line-height: 18px;background-color: #F9FFFF;resize: none;}
.comment-widget .btn-comment-submit{float:right;border:1px solid #D6D6D6;background:#FFF9E5;background:-moz-linear-gradient(top,#FFF9E5,#FAE16E);background:-webkit-gradient(linear,left top,left bottom,from(#FFF9E5),to(#FAE16E));filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#FFF9E5',EndColorStr='#FAE16E',GradientType=0);display:block;margin:0;padding:0 16px;line-height:24px;min-height:24px;background-color:transparent;cursor:pointer;font-weight:bold;color:#000;color:#005790;}
.comment-widget .comments-sort{border-top: 1px solid #EBEBEB;padding:10px 0;}
.comment-widget .comments-total{color: #121212;font-size: 146.5%;font-weight: bold;}
.comment-widget .each-comment{padding: 15px 10px; clear:both;list-style:none;border-top: 1px solid #EBEBEB;}
.comment-widget .comments-user{font-weight:bold;}
.comment-widget .comments-bull{color: #7E7E7E;font-size: 93%;}
.comment-widget .comments-timestamp{color: #7E7E7E;font-size: 93%;}
.comment-widget .comments-meta{float:right;width:520px;margin-bottom:8px;}
.comment-widget .comments-content{float:right;width:520px;word-wrap: break-word;}
.comment-widget .btn-reply label{cursor:pointer;}
.comment-widget .btn-reply span{cursor:pointer;background: transparent url(/img/sprite.png?10) no-repeat -12px -614px; display: block; width:12px; height: 12px; float: left;}
.comment-widget .btn-reply .active span{background: transparent url(/img/sprite.png?10) no-repeat -24px -614px;}
.comment-widget .each-reply {list-style: none;margin-left:50px;padding: 15px 0; border-top: 1px solid #EBEBEB;}
.comment-widget .each-reply .comments-meta{width:450px;}
.comment-widget .each-reply .comments-content{width:450px;}
.comment-widget .comments-reply-form {margin: 10px 0 0 50px; padding: 15px 0 0 0; border-top: 1px solid #EBEBEB;}
.comment-widget .comments-reply-form .input-text-comment{width: 450px;}
.comment-widget .comments-error {padding: 10px;background: #F8E8E8;border: 2px solid #DB2525;color: #D40000;display:none;margin-bottom:10px;}
.comment-widget .comments-rating {float:right;width:84px;}
.comment-widget .btn-comment-thumbup a{background: transparent url(/img/sprite.png?10) no-repeat 0px -480px; display: block; width:20px; height: 19px; float:left;text-indent: -9999px;}
.comment-widget .btn-comment-thumbdown a{background: transparent url(/img/sprite.png?10) no-repeat -20px -480px; display: block; width:19px; height: 19px; float:left;text-indent: -9999px;}
.comment-widget .btn-comment-thumbup a:hover{background: transparent url(/img/sprite.png?10) no-repeat 0px -508px;}
.comment-widget .btn-comment-thumbdown a:hover{background: transparent url(/img/sprite.png?10) no-repeat -20px -508px;}
.comment-widget .btn-comment-thumbup .rating-value{color: #2C9801;padding:2px 4px;font-weight:bold;}
.comment-widget .btn-comment-thumbdown .rating-value{color: #CB4700;padding:2px 4px;font-weight:bold;}
.comment-widget .rating-0{color: #9D9D9C!important;}
.comment-widget .rating-value{float:left;}
.comment-widget .comments ul{margin-top:10px;}

.search-result .each-movie{margin:0;padding:0;list-style:none;border-bottom:1px dotted #CCC;padding-bottom:10px;margin-bottom:10px;}
.search-result .each-movie .poster{float:left;width:144px;margin-right:10px;}
.search-result .each-movie h4{font-size:130%;}
.search-result .each-movie .info{float:left;}

#other-version-selector{display:none;position:absolute;}

.list{margin: 0 0 0 20px;}
.list li{margin: 2px 0;}
.list .list-meta{font-size:11px;color:#777;}

.cinema-info{color: #FFF;}
.cinema-info a{color: #FFF;}
.cinema-info label{color: #FC0;}

.ad-home-mid{text-align:center;}

.float-list{}
.float-list li{list-style:none;float:left;padding: 10px 10px 0 10px;float: left;width: 180px;}
.float-list h3{padding-left:10px;}
.float-list li a{text-decoration: underline;}

.cinema-group-list .each-cinema{padding: 10px; margin:10px; border:1px dotted #ccc;border-width:0 0 1px 0; color:#888;}
.cinema-group-list .each-cinema p{margin:5px;}
.cinema-group-list .each-cinema a.cinema-name{font-weight:bold;font-size:16px;}

.version-nav{padding:4px;background:#555;text-align:center;color:#fff;}

.minisite-content h2{font-size:15px;margin: 0 0 10px 0;font-weight:bold;}

.each-article{display:block;float:left;clear: both;border-top:1px solid #EEE;padding:10px 0;}
.each-article-img{width:130px;display:block;float:left;margin-right:10px;}
.each-article-summary{width:460px;display:block;float:left;}

.minisite-nav{margin:-16px 0 10px -12px;border: 1px solid #A93434; border-width: 1px 1px 0 1px;width:628px;display:block;float:left;background:#b32c2c;background:-moz-linear-gradient(top,#b32c2c 0,#641818 70%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#b32c2c),color-stop(70%,#641818));background:-webkit-linear-gradient(top,#b32c2c 0,#641818 70%);background:-o-linear-gradient(top,#b32c2c 0,#641818 70%);background:-ms-linear-gradient(top,#b32c2c 0,#641818 70%);background:linear-gradient(to bottom,#b32c2c 0,#641818 70%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b32c2c,endColorstr=#641818,GradientType=0);color:#FFF;}
.minisite-nav li{margin:0;padding:0;list-style:none;display:block;float:left;}
.minisite-nav li a{display:block;float:left;padding:6px 20px;color:#fff;border-color: #A93434;border-image: none;border-style: solid;border-width: 0 1px 0 0;}
.minisite-nav li a:hover{background:#641818;text-decoration:none;}
.minisite-nav li a.active{background:#FFF;color:#000;}

.minisite-cover{}
.minisite-each-cover{display:block;width:200px;height:120px;overflow:hidden;margin:0 0 5px 0;background:#000;}
.minisite-each-cover a{color: #FFF; font-size:13px;}
.minisite-each-cover-first{width:400px;height:245px;float:left;margin:0 5px 0 0;}
.minisite-each-cover-first a{font-size:15px;}
.minisite-each-cover-img img{width:200px;}
.minisite-each-cover-first .minisite-each-cover-img img{width:400px;}
.minisite-each-cover-label{z-index:2;position: absolute;width:180px;height: 16px;padding:10px;margin-top:84px;overflow:hidden;}
.minisite-each-cover-desc{color:#777;}
.minisite-each-cover-first .minisite-each-cover-label{position: absolute;width:380px;height:65px;margin-top:160px;}
.minisite-each-cover-label-bg{z-index:1;position: absolute;width:180px;height: 16px;background:#000;padding:10px;margin-top:84px;overflow:hidden;background:#000;opacity:0.8;filter:alpha(opacity=80);}
.minisite-each-cover-first .minisite-each-cover-label-bg{width:380px;height:65px;margin-top:160px;}

.minisite-page-content h1, .minisite-page-content h2, .minisite-page-content h3, .minisite-page-content h4, .minisite-page-content h5{color:#000;}
.minisite-page-content li{margin: 0 0 0 30px;}
.minisite-page-content ul{margin: 0 0 20px 0;}

.minisite-each-album{width:190px;height:120px;overflow:hidden;float:left;margin: 5px; background:#000;position:relative;}
.minisite-each-album-head{width:290px;height:190px;}
.minisite-each-album-img img{width:190px;position:absolute;z-index:1;}
.minisite-each-album-head .minisite-each-album-img img{width:290px;}
.minisite-each-album-name{margin-top:98px;width:100%;height:18px;padding:2px 4px;position:absolute;z-index:3;}
.minisite-each-album a{color:#FFF;}
.minisite-each-album-name-bg{margin-top:98px;width:100%;height:22px;position:absolute;z-index:2;background:#000;opacity:0.8;filter:alpha(opacity=80);}
.minisite-each-album-head .minisite-each-album-name-bg, .minisite-each-album-head .minisite-each-album-name{margin-top:158px;height:34px;}
.minisite-each-album-head .minisite-each-album-name{padding:6px 10px;}


.tab-content h1{margin-bottom:22px;}
.tab-main{padding: 20px 12px; background:#FFF; clear:both;*margin-top:-22px;}
.tab-nav li{list-style: none; display:inline-block;*float:left;}
.tab-nav li a{display: block; padding:6px 0; text-align:center; margin-right:5px; background: #724A8F; width:80px;-khtml-border-radius: 4px 4px 0 0;border-radius: 4px 4px 0 0;-moz-border-radius: 4px 4px 0 0;-webkit-border-radius: 4px 4px 0 0;color:#FFF;}
.tab-nav li a.active{background: #FFF; color:#724A8E;}

.tab-nav li ul{background: #724A8F;padding:6px 6px;-khtml-border-radius: 0 4px 4px 4px;border-radius: 0 4px 4px 4px;-moz-border-radius: 0 4px 4px 4px;-webkit-border-radius: 0 4px 4px 4px;}
.tab-nav li li a{width:auto;padding:6px;-khtml-border-radius: 0;border-radius: 0;-moz-border-radius: 0;-webkit-border-radius: 0;}
.tab-nav li li{float:left;display:block;clear:both;}


.tab-content .primary-content{width: 144px; float:left; *clear:both;}
.tab-content .secondary-content{width: 442px; float:right;}
.tab-content h3{font-weight:bold;margin: 10px 0;}
.tab-content .description{color:#333333;}
.tab-content .movie-desc{width: 440px;}

.trailer-list-each{width:180px; height:200px; float:left; margin-right: 20px;}
.trailer-list-each img{width:180px;height:126px;display:block;}
.trailer-list-each strong{background-color:#705A85;width:170px;display:block;color:#FFF;padding:5px;}
.trailer-list-each a{background: transparent url(/img/video_play.png?3) no-repeat left bottom;position: absolute;width:180px; height:126px;}
.trailer-list-each .playing{background: transparent url(/img/video_playing.png?3) no-repeat left bottom;}

.trailer-list-player-con{background:#000;}
.trailer-list-player {width:950px;}
.trailer-list-slider {width:905px;height:156px;overflow:hidden;border:0 solid #000; border-width: 0 22px; background:#000;padding:3px}
.trailer-list-slider li{list-style:none;float:left;}
.trailer-list-slider .each-trailer{width:215px;height:170px;float:left;padding:5px;}
.trailer-list-slider .each-trailer img{width:215px; height:117px;}
.trailer-list-slider .each-trailer .title{float:left;margin-top:10px;}
.trailer-list-slider .each-trailer a{color:#fff;}
.trailer-list-slider .each-trailer-active a{color:#FFF;}
#trailer-list-next a{background:#222 url('/img/trailer_list_slider_arrow.png') no-repeat center right;width:22px; position:absolute; margin-left:928px;margin-top:-186px;height:186px;}
#trailer-list-prev a{background:#222 url('/img/trailer_list_slider_arrow.png') no-repeat center left;width:22px; position:absolute;margin-top:-186px;height:186px;}
#trailer-list-next a:hover, #trailer-list-prev a:hover{background-color:#333;}
.trailer-list-slider-page{margin-top:-197px;margin-left:458px;position:absolute;width:90px;color:#FFF;text-align:right;}
.trailer-list-player-image{width:950px;height:418px;overflow:hidden;}
.trailer-list-player-info{position:absolute;width:930px;height:60px;margin-top:-80px;background:rgba(0,0,0,0.5); color:#fff;padding:10px;}
.trailer-list-player-title{font-size:24px;}
.trailer-mini-cover{background: transparent url(/img/video_play.png?3) no-repeat;width:215px;height:30px;margin-top:-30px;position:relative;}
.trailer-mini .playing .trailer-mini-cover{background: transparent url(/img/video_playing.png?3) no-repeat}
.trailer-mini .title{color:#FFF;}

.trailer-list-player .share-bar{position:absolute;margin:150px 0 0 -5px;display:none;}

.home-trailer-list-player-con{background:#000;}
.home-trailer-list-player {width:630px;}
.home-trailer-list-slider {width:585px;height:156px;overflow:hidden;border:0 solid #000; border-width: 0 22px; background:#000;padding:3px}
.home-trailer-list-slider li{list-style:none;float:left;}
.home-trailer-list-slider .each-trailer{width:135px;height:120px;float:left;padding:5px;}
.home-trailer-list-slider .each-trailer img{width:135px; height:74px;}
.home-trailer-list-slider .each-trailer .title{float:left;margin-top:10px;}
.home-trailer-list-slider .each-trailer a{color:#fff;}
.home-trailer-list-slider .each-trailer-active a{color:#FFF;}
#home-trailer-list-next a{background:#222 url('/img/trailer_list_slider_arrow.png') no-repeat center right;width:20px; position:absolute; margin-left:610px;margin-top:-136px;height:136px;}
#home-trailer-list-prev a{background:#222 url('/img/trailer_list_slider_arrow.png') no-repeat center left;width:20px; position:absolute;margin-top:-136px;height:136px;}
#home-trailer-list-next a:hover, #home-trailer-list-prev a:hover{background-color:#333;}
.home-trailer-list-slider-page{margin-top:-197px;margin-left:458px;position:absolute;width:80px;color:#FFF;text-align:right;}
.home-trailer-list-player-image{width:630px;height:270px;overflow:hidden;}
.home-trailer-list-player-trigger{}
.home-trailer-list-player-info{position:absolute;width:610px;height:50px;margin-top:-70px;background:rgba(0,0,0,0.5); color:#fff;padding:10px;}
.home-trailer-list-player-title{font-size:20px;}

.player-nav-button a {background:#705A85;padding:15px 20px;color:#FFCC00;font-weight:bold;font-size:15px;display:inline-block;margin: 1px 0 0 0;-khtml-border-radius: 4px;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;}


.photo-mini .photo-bar {height:30px;margin-top:-30px;*margin-top:-34px;position: relative;}
.photo-mini .photo-play {float:left;margin:4px 10px 0 0;background:url('/img/icon-album.png?9') no-repeat top left;padding:2px 0 0 32px;margin-left:6px;height:20px;color:#FFCC00;font-weight:bold;}